

.sections{

   padding-top: 75px;
    display:flex;
flex-direction: column;
align-items: center;


}


.image_illustration{
    width: 100%;
}


.titre_page{
    padding: 10px;
color: rgb(181,162,138);
width: 60%;
text-align: center;

}


.texte{
   display: flex;
   flex-direction: row;
   justify-content: space-around;
   padding-top: 60px;
   padding-bottom: 20px;

    
}

.separation{
width: 40%;
text-align: justify;

}
.prix{
    
    font-weight: bold;
}



.separation h3{
    color:rgb(181,162,138); 
    padding:20px;
    text-align: center;
   


}
.note{
    text-decoration:underline ;
    font-weight: bold;
}
.partie_gauche li{
    list-style:inside;
    
}
.partie_droite{
    background-color: rgba(181, 162, 138, 0.397);
    border-radius: 10px;
    border: 3px rgba(181, 162, 138) solid ;
   
}
.partie_droite ul{
    padding: 0 20px;
}
.partie_droite li{
    text-align: center;
    padding: 1px;
}

.explication_cot_annuel{
    margin: 50px 10px;
    font-style: italic;
}





@media screen and (max-width:1300px){

.sections{
    padding-top: 0;
}


h3{
    font-size:12px;
    
}
p{
    font-size: 10px;
}
li{
    font-size: 10px;
}

.texte{

padding-top: 10px;
    flex-direction: column;
    
    
    
}

.partie_gauche{
    display: flex;
    flex-direction: row;
    width: 100%;
}
.description{
    width: 100%;
    padding:10px
}

.texte .media_partie_basse{
  width: 80%;
  margin: 0 10% 0;
  box-shadow:19px 16px 17px -9px rgba(181, 162, 138);
}







}


